JRE Version and Tomcat Version for Mobility Client 9.40

Hi, what is the jre version and tomcat version for mobility client 9.40?.

 

I try with JRE 1.6_21 and tomcat 1.6 and not work

I try with JRE 1.7 and tomcat 1.7 and deploy but there are a Serializes error on tomcat.

 

Thanks a lot.

Bye.